<!-- Navigation Bar -->
<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
        <a class="navbar-brand" href="#">Peminjaman Lukisan</a>
        </div>
        <ul class="nav navbar-nav">
        <li class="{{ base_stats }}"><a href="{% url 'base' %}">Home</a></li>
        
        <li class="dropdown {{ pengguna_stats }}">
          <a class="dropdown-toggle" data-toggle="dropdown" href="#">Pengguna
          <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="{{ penyewa_stats }}"><a href="{% url 'pengguna-penyewa' %}">Penyewa</a></li>
            <li class="{{ pemilik_stats }}"><a href="{% url 'pengguna-pemilik' %}">Pemilik</a></li>
            <li class="{{ staff_stats }}"><a href="{% url 'staff' %}">Staff</a></li>
          </ul>
        </li>
            
        <li><a href="{% url 'lukisan' %}">Lukisan</a></li>
        
        <li class="dropdown {{ transaksi_stats }}">
          <a class="dropdown-toggle" data-toggle="dropdown" href="#">Transaksi
          <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li class="{{ sewa_stats }}"><a href="{% url 'sewa' %}">Sewa</a></li>
            <li class="{{ mitra_stats }}"><a href="{% url 'fee' %}">Fee</a></li>
          </ul>
        </li>
        </ul>

        <ul class="nav navbar-nav navbar-right">
          {% if request.session.pelanggan_loggedin %}
          <li><a href="{% url 'peminjaman-logout' %}">Logout</a></li>
          {% else %}
          <li class="{{ login_stats }}"><a href="{% url 'peminjaman-login' %}">Login</a></li>
          {% endif %}
        </ul>
    </div>
</nav>